-V1SMI.my in the v1 directory.
The exception is SNMPv2-TC.my. Thanks go to David T. Perkins for his package
smicng which was used to produce most of the v1 conversions.
At a minimum, you will want to download all of the OLD-CISCO- and CISCO-
mibs (including -TC and -SMI) for your network management workstation.
IOS 12.1 Support
-
Supported SNMP version 1 MIBs:
-
APPN-DLUR-MIB-V1SMI.my
ACCOUNTING-CONTROL-MIB-V1SMI.my
ADSL-DMT-LINE-MIB-V1SMI.my
ADSL-LINE-MIB-V1SMI.my
APPN-MIB-V1SMI.my
APPN-TRAP-MIB-V1SMI.my
ADSL-TC-MIB-V1SMI.my
BRIDGE-MIB.my
BGP4-MIB-V1SMI.my
CISCO-GENERAL-TRAPS.my
CISCO-FLASH-MIB-V1SMI.my
CISCO-IMAGE-MIB-V1SMI.my
CISCO-PING-MIB-V1SMI.my
CISCO-PRODUCTS-MIB-V1SMI.my
CISCO-QLLC01-MIB-V1SMI.my
CISCO-REPEATER-MIB-V1SMI.my
CISCO-SMI-V1SMI.my
CISCO-TC-V1SMI.my
CISCO-TCP-MIB-V1SMI.my
CISCO-CALL-HISTORY-MIB-V1SMI.my
CISCO-CDP-MIB-V1SMI.my
CISCO-DSPU-MIB-V1SMI.my
CISCO-ENVMON-MIB-V1SMI.my
CISCO-ISDN-MIB-V1SMI.my
CISCO-SNAPSHOT-MIB-V1SMI.my
CISCO-VINES-MIB-V1SMI.my
CISCO-BSC-MIB-V1SMI.my
CISCO-BSTUN-MIB-V1SMI.my
CISCO-ICSUDSU-MIB-V1SMI.my
CISCO-IPMROUTE-MIB-V1SMI.my
CISCO-QUEUE-MIB-V1SMI.my
CISCO-RSRB-MIB-V1SMI.my
CISCO-SDLLC-MIB-V1SMI.my
CISCO-STUN-MIB-V1SMI.my
CISCO-SNA-LLC-MIB-V1SMI.my
CISCO-TCPOFFLOAD-MIB-V1SMI.my
CISCO-BUS-MIB-V1SMI.my
CISCO-CONFIG-MAN-MIB-V1SMI.my
CISCO-DLSW-MIB-V1SMI.my
CISCO-LECS-MIB-V1SMI.my
CISCO-MEMORY-POOL-MIB-V1SMI.my
CISCO-MODEM-MGMT-MIB-V1SMI.my
CISCO-CONFIG-COPY-MIB-V1SMI.my
CISCO-POP-MGMT-MIB-V1SMI.my
CISCO-CAR-MIB-V1SMI.my
CISCO-IP-STAT-MIB-V1SMI.my
CISCO-ACCESS-ENVMON-MIB-V1SMI.my
CISCO-C2900-MIB-V1SMI.my
CISCO-IP-ENCRYPTION-MIB-V1SMI.my
CISCO-ISDNU-IF-MIB-V1SMI.my
CISCO-RTTMON-MIB-V1SMI.my
CISCO-SYSLOG-MIB-V1SMI.my
CISCO-TN3270SERVER-MIB-V1SMI.my
CISCO-COMPRESSION-SERVICE-ADAPTER-MIB-V1SMI.my
CISCO-FRAME-RELAY-MIB-V1SMI.my
CISCO-DLSW-EXT-MIB-V1SMI.my
CISCO-ALPS-MIB-V1SMI.my
CISCO-DLCSW-MIB-V1SMI.my
CISCO-DIAL-CONTROL-MIB-V1SMI.my
CISCO-VPDN-MGMT-MIB-V1SMI.my
CISCO-5800-HEALTH-MON-MIB-V1SMI.my
CISCO-BULK-FILE-MIB-V1SMI.my
CISCO-FTP-CLIENT-MIB-V1SMI.my
CISCO-DSP-MGMT-MIB-V1SMI.my
CISCO-ENTITY-VENDORTYPE-OID-MIB-V1SMI.my
CISCO-CONFIG-COPY-MIB-V1SMI.my
CISCO-CALL-RESOURCE-POOL-MIB-V1SMI.my
CISCO-DOCS-EXT-MIB-V1SMI.my
CISCO-HSRP-EXT-MIB-V1SMI.my
CISCO-HSRP-MIB-V1SMI.my
CISCO-MMAIL-DIAL-CONTROL-MIB-V1SMI.my
CISCO-PROCESS-MIB-V1SMI.my
CISCO-VPDN-MGMT-MIB-V1SMI.my
CISCO-ADSL-DMT-LINE-MIB-V1SMI.my
CISCO-ENTITY-ALARM-MIB-V1SMI.my
CISCO-ENTITY-ASSET-MIB-V1SMI.my
CISCO-ENTITY-PROVISIONING-MIB-V1SMI.my
CISCO-TRANSACTION-CONNECTION-MIB-V1SMI.my
CISCO-CAS-IF-MIB-V1SMI.my
CISCO-BGP-POLICY-ACCOUNTING-MIB-V1SMI.my
CISCO-SRP-MIB-V1SMI.my
CISCO-DOCS-EXT-MIB-V1SMI.my
CISCO-PIM-MIB-V1SMI.my
CISCO-FRAME-RELAY-MIB-V1SMI.my
CISCO-ADSL-DMT-LINE-MIB-V1SMI.my
CISCO-ADSL-CAP-LINE-MIB-V1SMI.my
CISCO-IPSEC-POLICY-MAP-MIB-V1SMI.my
CISCO-IDSL-LINE-MIB-V1SMI.my
CISCO-CLASS-BASED-QOS-MIB-V1SMI.my
CISCO-SLB-MIB-V1SMI.my
CISCO-DOCS-EXT-MIB-V1SMI.my
CISCO-ENTITY-FRU-CONTROL-MIB-V1SMI.my
CISCO-ALPS-MIB-V1SMI.my
CISCO-DOCS-REMOTE-QUERY-MIB-V1SMI.my
CISCO-L2L3-INTERFACE-CONFIG-MIB-V1SMI.my
CISCO-CALL-APPLICATION-MIB-V1SMI.my
CISCO-AAA-SERVER-MIB-V1SMI.my
CISCO-AAA-SESSION-MIB-V1SMI.my
CISCO-CIRCUIT-INTERFACE-MIB-V1SMI.my
CISCO-CALL-TRACKER-MIB-V1SMI.my
CISCO-CALL-TRACKER-TCP-MIB-V1SMI.my
CISCO-CALL-TRACKER-MODEM-MIB-V1SMI.my
CISCO-VSIMASTER-MIB-V1SMI.my
CISCO-IPSEC-MIB-V1SMI.my
CISCO-IPSEC-FLOW-MONITOR-MIB-V1SMI.my
CISCO-GATEKEEPER-MIB-V1SMI.my
CISCO-H323-TC-MIB-V1SMI.my
CISCO-PROXY-CONTROL-MIB-V1SMI.my
CISCO-NTP-MIB-V1SMI.my
CISCO-PIM-MIB-V1SMI.my
CISCO-POP-MGMT-MIB-V1SMI.my
CISCO-SIP-UA-MIB-V1SMI.my
DOCS-CABLE-DEVICE-MIB-V1SMI.my
DLSW-MIB-V1SMI.my
DIAL-CONTROL-MIB-V1SMI.my
DLUR-MIB-V1SMI.my
ENTITY-MIB-V1SMI.my
EXPRESSION-MIB-V1SMI.my
IPMROUTE-MIB-V1SMI.my
IGMP-MIB-V1SMI.my
IPMROUTE-MIB-V1SMI.my
IANAifType-MIB-V1SMI.my
IF-MIB-V1SMI.my
INT-SERV-GUARANTEED-MIB-V1SMI.my
INT-SERV-MIB-V1SMI.my
LAN-EMULATION-CLIENT-MIB-V1SMI.my
MSDP-MIB-V1SMI.my
NOVELL-IPX-MIB.my
NOVELL-RIPSAP-MIB.my
NOVELL-NLSP-MIB.my
OLD-CISCO-APPLETALK-MIB.my
OLD-CISCO-CHASSIS-MIB.my
OLD-CISCO-CPU-MIB.my
OLD-CISCO-ENV-MIB.my
OLD-CISCO-FLASH-MIB.my
OLD-CISCO-INTERFACES-MIB.my
OLD-CISCO-IP-MIB.my
OLD-CISCO-MEMORY-MIB.my
OLD-CISCO-NOVELL-MIB.my
OLD-CISCO-SYS-MIB.my
OLD-CISCO-SYSTEM-MIB.my
OLD-CISCO-TCP-MIB.my
OLD-CISCO-TS-MIB.my
PIM-MIB-V1SMI.my
PerfHist-TC-MIB-V1SMI.my
RFC1213-MIB.my
RFC1231-MIB.my
RFC1243-MIB.my
RFC1315-MIB.my
RFC1381-MIB.my
RFC1382-MIB.my
RFC1398-MIB.my
RFC1406-MIB.my
RS-232-MIB-V1SMI.my
RFC1253-MIB.my
RMON-MIB.my
RFC1407-MIB-V1SMI.my
RSVP-MIB-V1SMI.my
SNA-SDLC-MIB-V1SMI.my
SNMPv2-MIB-V1SMI.my
SNMPv2-SMI-V1SMI.my
SNMPv2-TC-V1SMI.my
SNMP-REPEATER-MIB.my
SOURCE-ROUTING-MIB.my
SNA-NAU-MIB-V1SMI.my
TCP-MIB-V1SMI.my
UDP-MIB-V1SMI.my
XGCP-MIB-V1SMI.my
Supported SNMP version 2 MIBs:
ACCOUNTING-CONTROL-MIB.my
ADSL-TC-MIB.my
BGP4-MIB.my
CISCO-FLASH-MIB.my
CISCO-IMAGE-MIB.my
CISCO-PING-MIB.my
CISCO-PRODUCTS-MIB.my
CISCO-QLLC01-MIB.my
CISCO-REPEATER-MIB.my
CISCO-SMI.my
CISCO-TC.my
CISCO-TCP-MIB.my
CISCO-CALL-HISTORY-MIB.my
CISCO-CDP-MIB.my
CISCO-DSPU-MIB.my
CISCO-ENVMON-MIB.my
CISCO-ISDN-MIB.my
CISCO-SNAPSHOT-MIB.my
CISCO-BSC-MIB.my
CISCO-BSTUN-MIB.my
CISCO-ICSUDSU-MIB.my
CISCO-IPMROUTE-MIB.my
CISCO-QUEUE-MIB.my
CISCO-RSRB-MIB.my
CISCO-SDLLC-MIB.my
CISCO-STUN-MIB.my
CISCO-BUS-MIB.my
CISCO-CONFIG-MAN-MIB.my
CISCO-DLSW-MIB.my
CISCO-LECS-MIB.my
CISCO-MEMORY-POOL-MIB.my
CISCO-MODEM-MGMT-MIB.my
CISCO-CAR-MIB.my
CISCO-IP-STAT-MIB.my
CISCO-ACCESS-ENVMON-MIB.my
CISCO-C2900-MIB.my
CISCO-IP-ENCRYPTION-MIB.my
CISCO-ISDNU-IF-MIB.my
CISCO-RTTMON-MIB.my
CISCO-SYSLOG-MIB.my
CISCO-CONFIG-COPY-MIB.my
CISCO-POP-MGMT-MIB.my
CISCO-COMPRESSION-SERVICE-ADAPTER-MIB.my
CISCO-FRAME-RELAY-MIB.my
CISCO-DLCSW-MIB.my
CISCO-VPDN-MGMT-MIB.my
CISCO-5800-HEALTH-MON-MIB.my
CISCO-BULK-FILE-MIB.my
CISCO-FTP-CLIENT-MIB.my
CISCO-DSP-MGMT-MIB.my
CISCO-ENTITY-VENDORTYPE-OID-MIB.my
CISCO-DLSW-EXT-MIB.my
CISCO-CONFIG-COPY-MIB.my
CISCO-CALL-RESOURCE-POOL-MIB.my
CISCO-HSRP-EXT-MIB.my
CISCO-HSRP-MIB.my
CISCO-PROCESS-MIB.my
CISCO-VPDN-MGMT-MIB.my
CISCO-ENTITY-ALARM-MIB.my
CISCO-ENTITY-ASSET-MIB.my
CISCO-ENTITY-PROVISIONING-MIB.my
CISCO-BGP-POLICY-ACCOUNTING-MIB.my
CISCO-SRP-MIB.my
CISCO-CLASS-BASED-QOS-MIB-CAPABILITY.my
CISCO-FRAME-RELAY-MIB.my
CISCO-PIM-MIB.my
CISCO-ADSL-CAP-LINE-MIB.my
CISCO-IPSEC-POLICY-MAP-MIB.my
CISCO-IDSL-LINE-MIB.my
CISCO-CLASS-BASED-QOS-MIB.my
CISCO-CLASS-BASED-QOS-MIB-CAPABILITY.my
CISCO-SLB-MIB.my
CISCO-IPSEC-MIB.my
CISCO-IPSEC-FLOW-MONITOR-MIB.my
CISCO-PIM-MIB.my
CISCO-MOBILE-IP-MIB.my
CISCO-SIP-UA-MIB.my
CISCO-SIP-UA-CAPABILITY.my
CISCO-STACKMAKER-MIB
DIAL-CONTROL-MIB.my
DLSW-MIB.my
ENTITY-MIB.my
EXPRESSION-MIB.my
IGMP-MIB.my
IPMROUTE-MIB.my
IANAifType-MIB.my
IF-MIB.my
INT-SERV-GUARANTEED-MIB.my
INT-SERV-MIB.my
IPMROUTE-STD-MIB.my
LAN-EMULATION-CLIENT-MIB.my
PIM-MIB.my
RS-232-MIB.my
RFC1407-MIB.my
RSVP-MIB.my
SNA-NAU-MIB.my
SNA-SDLC-MIB.my
SNMPv2-CONF.my
SNMPv2-MIB.my
SNMPv2-SMI.my
SNMPv2-TC.my
TCP-MIB.my
UDP-MIB.my
IOS 12.2 Support
Supported SNMP version 1 MIBs:
CISCO-CIRCUIT-INTERFACE-MIB.my
CISCO-CLASS-BASED-QOS-MIB.my
CISCO-NTP-MIB.my
MSDP-MIB.my
ISDN-MIB
SMON-MIB
RMON2-MIB
HC-RMON-MIB
Supported SNMP version 1 MIBs:
ETHERLIKE-MIB